local fn = _gn(0xCCB97B51893C662F)
--- Returns category hash that each ped component has. Hash examples: MASKS, HATS, HEADS, HORSE_MANES
function Global.GetPedComponentCategoryByIndex(ped, index)
	return fn(ped, index, _ri)
end
